di_rstring Struct Reference
Di_string

raw string More...

`#include <string.h>`

## Data Fields

char * | string
di_ksize_t | size

## Detailed Description

raw string

## Field Documentation

## size

di_ksize_t size

size of string

Referenced by di_packages_get_package(), di_packages_get_package_new(), and di_parser_rfc822_read().

## string

char* string

pointer to a string, don't need to be 0-terminated

Referenced by di_packages_get_package(), di_packages_get_package_new(), and di_parser_rfc822_read().